local t = Def.ActorFrame{
	LoadActor(THEME:GetPathB("_common", "parascroll")) .. {
		InitCommand=cmd(xy,0,_screen.cy;rotationz,90;vertalign,bottom;zoomto,_screen.h,128;customtexturerect,0,0,_screen.h/512,1;texcoordvelocity,0.1,0;diffuse,PlayerColor(PLAYER_1);diffusealpha,0.75;blend,Blend.Add)
	},
	LoadActor(THEME:GetPathB("_common", "parascroll")) .. {
		InitCommand=cmd(xy,_screen.w,_screen.cy;rotationz,-90;vertalign,bottom;zoomto,_screen.h,128;customtexturerect,0,0,_screen.h/512,1;texcoordvelocity,0.1,0;diffuse,PlayerColor(PLAYER_2);diffusealpha,0.75;blend,Blend.Add)
	},
	
	-- Let's keep the actual profile selection stuff separate from the decor.
	LoadActor("Select"),
}

t[#t+1] = LoadFallbackB()

return t
